.main-title {
    font-size: 3.3rem;
}
@media (min-width: 500px) {
.main-title {
    font-size: 4rem;
    }
}
.title-description {
    font-size: 1.4rem;
}
@media (min-width: 500px) {
.title-description {
    font-size: 2rem;
    }
}
.mas-info{
    color: #0087c6;
    cursor:pointer;
    text-align: center;
}
.mas-info p{
    color: #0087c6;
    transition: 0.5s;
    cursor: pointer;
   }
.mas-info:hover{
  transform:scale(1.2);
}
.card-text{
    font-size: 1rem;
       text-align: center;
    cursor: context-menu;
}
@media (min-width:500px){
.nombre_del_curso{
       line-height: 1.5;
    }
} 
